@media (max-width:767px) {

/* ---- COMMON & FX ----------------------------------------------------------------------------------------------------------------------------------------------------------- */
.hidden-xs { display: none; }

.responsive-only { display: block; }

.col-sm-12 { width: 100% !important; }
.round-me { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

    /* Titles section */   
    .title-section-l,
    .title-section-m,
    .title-section-s { text-align: center; padding: 10px 0; margin-bottom: 20px; }
    .title-xxl { font-size: 30px; padding-bottom: 20px; } 
    .title-xl { font-size: 30px; }
    .title-l { font-size: 28px; }
    .title-m { font-size: 24px; margin-bottom: 0; }
    .title-s { font-size: 14px; }

    /* Page header */
    
    .page-header { height: auto; }
    .page-header .page-title { position: static; width: 100% !important; max-width: initial; margin: 160px auto 0 auto; }
        .page-header .page-title h1 { color: #fff; font-size: 24px; }
        .page-header .page-title p.subtitle { font-size: 16px; line-height: 20px; }
    .page-header-flat { padding: 130px 0 20px 0; }    
    .page-header-flat .page-title h1 { font-size: 28px; line-height: 1.2em; }
    .page-header-flat .page-title p.subtitle { font-size: 16px; line-height: 22px; }

    /* Single header */
    
    .single-header .wrapper { position: relative; height: auto !important; }
    .single-header .page-title { bottom: 30px; width: 100%; position: static; margin: 160px auto 20px auto; display: block; }
        .single-header .page-title h1 { font-size: 28px; }
        .single-header .page-title p.subtitle { font-size: 16px; line-height: 20px; }


/* ---- HEADER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .heading-holder { }
    .heading-holder .logo-holder { top:50%; left: 6px; margin-top: -19px }
    .heading-holder .logo-holder img { margin: 0; display: block; max-width: 160px; }


/* ---- FOOTER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .site-footer { padding: 30px 0; }
    .site-footer .link-home { display: block; }
    .site-footer .link-home img { max-width: 260px; margin: 0 auto 30px auto; display: block; width: 100%; }
        .site-footer .site-branding { margin-bottom: 20px; display: none; }
    
    .site-footer .footer-menu-holder,
    .site-footer .footer-menu-holder.last { float: none; padding-right: 0; width: 100%; height: auto !important; }
        .site-footer .footer-menu-holder ul { display: block; margin-bottom: 30px; }
        .site-footer .footer-menu-holder ul li { text-align: center; } 
               
    /* Tagline */
    .tagline-footer p { line-height: 1.3em; }

    .site-footer .footer-menu-holder ul.footer-navigation-rrss { padding-top: 0; text-align: center; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li { display: inline-block; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li:first-child { display: block; margin-bottom: 20px; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li:first-child a { text-align: center; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li:first-child a:before { display: none; }


/* ---- HOME ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
    
    /* Slider */
    .slider .item .wrapper { height: 400px; }
    .slider .item .caption { width: auto; padding: 10px; top: 160px; }
    .slider .item .caption h1,
    .slider .item .caption h2,
    .slider .item .caption h3 { font-size: 24px; margin-bottom: 10px; } 
    .slider .item .caption p { font-size: 13px; }
    .slider .item .caption .caption-link { margin-top: 25px; }

    /* Tagline */
    .tagline-home p { font-size: 16px; line-height: 20px; text-align: center; }
    
    /* Preview novedades eductivas */
    .preview-novedades-home { padding-bottom: 30px; }
    .loop-ne .caption-news { padding: 30px 50px; opacity: 1;  }
    .loop-ne .caption-news p.excerpt { max-height: 56px; overflow: hidden; margin-bottom: 10px; }
    
    /* Actividad Cultural */
    .resp-title { display: block; }
    .preview-actividad-cultural .titles-wrapper { display: none; }
    .preview-actividad-cultural .loop-act-cultural { text-align: center; }
    .loop-act-cultural .item { width: 100%; float: none; margin: 30px 0; max-width: 340px; margin: 30px auto; float: none; }
    .loop-act-cultural .item .copy-holder { top:0%; }
    
    /* Agenda */
    .calendar-table { max-width: 340px; margin: 0 auto; }

    
    /* Highlights */
    .highlight.full-wrapper { padding: 30px 0; margin: 0; }
    .highlight.full-wrapper .wrapper { padding: 0; }

/* ---- OFERTA ACADÉMICA - CHILPAGES ------------------------------------------------------------------------------------------------------------------------------------------ */

.full-wrapper.masters { padding: 20px 0; }

.full-wrapper.masters .single-master-loop { padding: 10px 0; height: 420px; max-width: 360px; margin: 0 auto; }        
.full-wrapper.masters .single-master-loop.load { opacity: 1; }  
    .single-master-loop .content { background-position: top center; }
    .single-master-loop .copy-holder { padding: 20px; bottom: 0 !important; }
    .single-master-loop .copy-holder h3 { font-size: 18px; line-height: 22px; margin-bottom: 15px; }
    .single-master-loop .copy-holder p { margin-bottom: 16px; line-height: 20px; }

.child-holder { display: block; float: none; height: auto; padding: 0; margin-left: auto; margin-right: auto; position: absolute; opacity: 0; top: -80px; max-width: 360px; }
    .child-holder.active { display: block; margin-left: auto; z-index: 1; opacity: 1; top: -10px; position: relative; margin-right: auto; }
    .child-holder .content-child { padding: 0 5px; }
    .content-child .single-chlid-entry { padding:0; margin: 5px 0; opacity: 1; } 

.static-copy { padding: 30px 0; margin-top: 30px; }
    .static-copy p.copy { font-size: 16px; line-height: 22px; }
    .static-copy p.subcopy { font-size: 14px; line-height: 18px; }
    .static-copy p.margin-btn { margin-bottom: 30px; }
    .static-copy a { font-size: 18px; }  

/* ---- OFERTA ACADÉMICA - MÁSTERS SINGLE ------------------------------------------------------------------------------------------------------------------------------------- */

    /* Static common content */
    
    .regular-oferta-block h1 { padding-right: 30%; font-size: 24px; line-height: 32px; }
    .regular-oferta-block h1:before { width: 30% }
    .regular-oferta-block h2 { font-size: 24px; line-height: 30px; margin-bottom: 15px; }
    .regular-oferta-block h3 { font-size: 22px; line-height: 26px; margin-bottom: 15px; }
    .regular-oferta-block h4 { font-size: 18px; line-height: 24px; margin-bottom: 15px; }
    .regular-oferta-block h5,
    .regular-oferta-block h6 { font-size: 14px; line-height: 20px; margin-bottom: 15px; }
    
    /* Plan de estudios Block */
    
    .plan-est-block { padding: 10px 0 20px; position: relative; }
    .plan-est-block .regular-oferta-block { padding: 20px 0; }
        .plan-est-section { height: auto !important; }
    .image-plan-block { width: 100%; height: 250px; bottom: 0; right: -100%; }
        .image-plan-block.load { opacity: 1; right: 0; }
    
    /* Bloque Side Icon */

    .side-icon-block { padding: 30px 0; }
    .side-icon-block .wrapper { padding: 0; }
    .side-icon-block .regular-oferta-block { padding: 30px 0; height: auto !important; min-height: auto !important; padding: 0 20px; }
    .icons-block h4 { margin-left: auto; margin-right: auto; }
    .icons-block p { margin-left: auto; margin-right: auto; }
    .icons-block ul { margin-left: auto; margin-right: auto; }
    .icons-block a.link-mail { margin-left: auto; margin-right: auto; }
    /* Bloque side Icons Coloreado */
    .icons-block.colored-icon-block { padding: 30px; margin-right: -100%; width: 100%; opacity: 0; height: auto !important; position: static; }
        .icons-block.colored-icon-block.load { opacity: 1; margin-right: 0; }
    /* Bloque side Icons SIN ICONO */
        .icons-block.no-icons-list p { margin-left: auto; margin-right: auto; }
        .icons-block.no-icons-list ul { margin-left: auto; margin-right: auto; }
        .icons-block.no-icons-list p.close-copy { margin-left: auto; margin-right: auto; }

    /* Bloque Modalidades de pago */
    
    .mod-pay-block { padding: 30px 0; }

/* Bloque Profesorado */

.full-wrapper.profesores { padding: 30px 0; }
    .full-wrapper.profesores .title-box { margin-bottom: 30px; }
    .single-profesor-loop img { max-width: 190px; }
    .single-profesor-loop h3 { font-size: 20px; line-height: 22px; }
    .single-profesor-loop p { font-size: 16px; line-height: 20px; }

/* Bloque dos columnas */

.cols-block { padding: 0; }
.cols-block .col-left,
.cols-block .col-right { padding: 20px 0; height: auto !important; }

/* ---- NOSOTROS - INSTALACIONES SINGLE ---------------------------------------------------------------------------------------------------------------------------------------- */

	.instalaciones-loop .col-single-instalacion { max-width: 340px; margin-left: auto; margin-right: auto; }

    /* Sección Contacto */
    .contact-info { padding: 30px 0; }
    .contact-info .wrapper { padding: 0; }
    .contact-info .regular-oferta-block h1 { padding-right: 30%; font-size: 24px; line-height: 32px; }
        .contact-info .regular-oferta-block h1:before { width: 30% }
    .contact-content-box { height: auto !important; padding: 0 20px 20px 20px; }
    .contact-side-block { width: 100%; height: auto !important; position: static; }
    .contact-side-block .cont-wrapper { padding-left: 0; }
    
    /* Sección mapa */
    .mapa-side { padding: 30px 0; }
    .mapa-side .wrapper { padding: 0; }
    .mapa-side-content { height: auto !important; padding: 0 20px 30px 20px; }
    .map-side-block { position: static; width: 100%; height: 300px !important; min-height: 300px; }
        
    /* Tour virtual */
    .virtual-tour { padding: 30px 0 60px 0; }



/* ---- NOSOTROS - LOOP MULTIMEDIA ------------------------------------------------------------------------------------------------------------------------------------------ */

/* Preview */

.multimedia-loop { padding: 30px 0; }
    .multimedia-loop .col-single-multimedia { padding: 0; max-width: 320px; margin: 0 auto; }

/* Display MM */

iframe.youtube { width: 100%; height: 300px; margin: 0 0 !important; }
iframe.soundcloud { width: 100%; height: 160px; margin: 0 0 !important; }
.gallery-holder { width: 100%; margin: 0 0 !important; }

.single-mm-entry .copy-mm-holder,
.single-mm-entry:nth-child(odd) .copy-mm-holder { padding: 15px 0 15px 0; float: none !important; width: 100%; }
    .copy-mm-holder h2 { margin-bottom: 6px; }
    .copy-mm-holder .sub-tit-mm { margin-bottom: 10px; font-size: 16px; line-height: 20px; }
    .copy-mm-holder p.intro { font-size: 14px; line-height: 20px; font-weight: 600; }
.overlay-image .overlay-imag-holder { width: 90%; }

/* ---- NOSOTROS - LOOP PROFESORES -------------------------------------------------------------------------------------------------------------------------------------------- */

.filters-wrapper .filters-holder .single-filter { width: 100%; height: auto; } 
.filters-wrapper .filters-holder .single-filter label { line-height: 25px; text-align: left; padding-top: 10px; height: auto; font-size: 18px; } 
.filters-wrapper .filters-holder .single-filter .select-box .selectize-input { font-size: 18px; }  

/* ---- NOSOTROS - SINGLE PROFESORES ------------------------------------------------------------------------------------------------------------------------------------------ */
 
/* Intro profesor */

.intro-profesor .wrapper { padding: 0; }
.intro-profesor .nombre-holder { padding: 20px 20px 40px 20px; height: auto !important; min-height: initial; }
    .intro-profesor .nombre-holder h1 { font-size: 24px; padding-right: 10%; }
.intro-profesor .image-holder { padding: 0; position: static; width: 100%; background-position: center top; min-height: 400px; display: none; }
.intro-profesor .image-holder-fixed { display: none; }
.intro-profesor .image-holder-mobile { display: block; }

/* Side Asignaturas */

.side-asignaturas-block { padding: 30px 0 30px 0; }
.side-asignaturas-block .wrapper { padding: 0; }
.side-asignaturas-block .copy-side { padding: 30px 20px; opacity: 0;  }
    .side-asignaturas-block .copy-side.load { opacity: 1; }

.side-asignaturas-block .block-side { padding: 30px; position: static; width: 100%; height: auto !important; }
    .side-asignaturas-block .block-side.load { opacity: 1; right: 0; }
    .side-asignaturas-block h3 { padding-left: 0; }
    .side-asignaturas-block h3:before { width: 50px; top:13px; right: 0%; }
    .side-asignaturas-block .cont-wrapper { margin: 0 auto; }

.column-asignaturas-single-prof, .column-content-single-prof { height: auto !important; }

/* ---- FUNDACIÓN - ACERCA DE ------------------------------------------------------------------------------------------------------------------------------------------------- */

/* images */
.image-side { padding: 30px 0; }
.image-side .regular-oferta-block { padding: 0 20px 20px 20px; }
    .image-side .wrapper { padding: 0; }
    .image-side .image-side-block { position: static; width: 100%; min-height: 280px; height: auto !important; }

/* ---- NOTICIAS Y EVENTOS - AGENDA ------------------------------------------------------------------------------------------------------------------------------------------- */

.agenda-block { padding: 15px 0; }
.agenda-content { padding: 15px 0; }

/* Agenda Loop */
.agenda-content { padding-right: 0; }

.agenda-side { margin: 0 auto; max-width: 340px; }



/* ---- NOTICIAS Y EVENTOS - NOVEDADES EDUCATIVAS ----------------------------------------------------------------------------------------------------------------------------- */

/* Loop Actividad cultural */



.single-heading-block { padding: 60px 0 0 0; }
.single-heading-block { opacity: 0; }
.single-heading-block.load { opacity: 1; }
.single-heading-block  h1 { margin-bottom: 45px; }
.single-heading-block .image-col { height: auto !important; }
.single-heading-block .image-col img { max-width: 320px; }
.content-col { padding-left: 0; height: auto !important; padding: 30px 0 0 0; }





/* ---- INSCKG - BLOG -------------------------------------------------------------------------------------------------------------------------------------------------------- */

.blog-container { padding: 30px 0; }

.blog-container .main-col { padding: 0; height: auto !important; }
.blog-container .sidebar-col { padding: 0 ; border-top: 1px solid #444; border-left: none; height: auto !important; }


/* Single*/

.blog-single-header { padding-top: 140px; }
    .blog-single-header .regular-oferta-block h1 { width: 100%;  margin-bottom: 20px; }
    .blog-single-header .meta-box .date { text-align: center; display: block; float: none; margin-bottom: 20px; }
    .blog-single-header .excerpt-box { text-align: center; }

    .regular-oferta-block.single-post-blog img { max-width: 100%; height: auto; display: block; }
    .regular-oferta-block.single-post-blog img.alignleft,
    .regular-oferta-block.single-post-blog img.alignright,
    .regular-oferta-block.single-post-blog img.aligncenter { margin: 0 auto 15px auto; float: none !important; }

}